.Ex2{
    display: flex;
    flex-wrap: wrap;
}
.Bleu{
    text-align: center;
    font-size: 40px;
    color: white;
    width: 50px;
    height: 50px;
    background-color:  blue;
    border: 2px solid black;
    margin: 10px 35px;
 }
